<Gauge Name="Gear Indicator">
   <Image Name="Gear_Indicators.bmp" ImageSizes="120,60,0,0" />
   <Element>
      <Position X="45" Y="7"/>
      <Select>
         <Value>(A:Gear center position,percent)  near 100 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="Gear_Green.bmp" Bright="Yes" ImageSizes="29,29,0,0" Luminous="1"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="7" Y="24"/>
      <Select>
         <Value>(A:Gear left position,percent)  near 100 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="Gear_Green.bmp" Bright="Yes" ImageSizes="29,29,0,0" Luminous="1"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="84" Y="25"/>
      <Select>
         <Value>(A:Gear right position,percent)  near 100 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="Gear_Green.bmp" Bright="Yes" ImageSizes="29,29,0,0" Luminous="1"/>
         </Case>
      </Select>
   </Element>
<Element>
      <Position X="45" Y="7"/>
      <Select>
         <Value>(A:Gear center position,percent)  near 0 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="Gear_red.bmp" Bright="Yes" ImageSizes="29,29,0,0" Luminous="1"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="7" Y="24"/>
      <Select>
         <Value>(A:Gear left position,percent)  near 0 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="Gear_red.bmp" Bright="Yes" ImageSizes="29,29,0,0" Luminous="1"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="84" Y="25"/>
      <Select>
         <Value>(A:Gear right position,percent)  near 0 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="Gear_red.bmp" Bright="Yes" ImageSizes="29,29,0,0" Luminous="1"/>
         </Case>
      </Select>
   </Element>
  <Mouse>
      <Help ID="HELPID_GAUGE_GEAR_LIGHT"/>
      <Tooltip ID="TOOLTIPTEXT_GEAR_LIGHT"/>
      <Area Left="0" Right="120" Top="0" Bottom="60">
      <Cursor Type="UpArrow"/>
      <Click Event="GEAR_TOGGLE"/>
    </Area>
   </Mouse>
</Gauge>
